<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c4fa236534acf321274108ecdad2460">
  <dict>
    <!--2020-03-28 10:49:29.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:49:29.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2020-03-28 10:49:29.000-->
    <string key="hw_cust_long_vmNum">+5491151440555</string>
    <!--2020-03-28 10:49:29.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2020-03-28 10:49:29.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-04-19 19:28:28.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:49:29.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:49:29.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:49:29.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:49:29.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:49:29.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:49:29.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2020-03-28 10:49:29.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:49:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
